.version.about_us /* version checker */
{
	color: #0000FF;
	background-color: #B119F0;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 110px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 455px;
	margin-left: auto;
	margin-right: auto;
}

#ppu1008
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -95px;
	margin-left: -100px;
}

#pu1008
{
	width: 0.01px;
	padding-bottom: 205px;
}

#u1008
{
	z-index: 2;
	height: 205px;
	top: -4px;
}

#u1008-bw
{
	z-index: 2;
}

#u991
{
	z-index: 3;
	height: 142px;
	top: -4px;
}

#u991-bw
{
	z-index: 3;
}

#u823
{
	z-index: 52;
	height: 9px;
	-pie-box-shadow: 4px -7px 8px #D3D3D3;
	box-shadow: 4px -7px 8px rgba(0,0,0,0.17);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: fixed;
	top: 201px;
}

#u823-bw
{
	z-index: 52;
}

#u1360
{
	z-index: 57;
	height: 98px;
	bottom: -1px;
}

#u1360-bw
{
	z-index: 57;
}

#u1229
{
	z-index: 30;
	width: 237px;
	top: 23px;
	left: 50%;
	margin-left: -480px;
}

#u1416-4
{
	z-index: 53;
	width: 393px;
	min-height: 18px;
	background-color: transparent;
	line-height: 18px;
	font-size: 15px;
	letter-spacing: 4px;
	font-weight: bold;
	position: fixed;
	top: 163px;
	left: 50%;
	margin-left: -471px;
}

#u1361-4
{
	z-index: 58;
	width: 369px;
	min-height: 18px;
	bottom: 48px;
	left: 50%;
	margin-left: -471px;
}

#u999
{
	z-index: 24;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -155px;
}

#u994-4
{
	z-index: 4;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -155px;
}

#u994-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -155px;
}

#u994-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -155px;
}

#u1344-20
{
	z-index: 32;
	width: 519px;
	min-height: 18px;
	background-color: transparent;
	position: fixed;
	top: 222px;
	left: 50%;
	margin-left: -155px;
}

#u1344-3
{
	line-height: 11px;
}

#u1344-8
{
	line-height: 7px;
}

#u1344-13
{
	line-height: 7px;
	font-weight: bold;
}

#u1344-10,#u1344-15
{
	line-height: 21px;
	font-weight: bold;
}

#u1344-2,#u1344-5,#u1344-7,#u1344-12,#u1344-17,#u1344-18
{
	line-height: 21px;
}

#u1000
{
	z-index: 25;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -30px;
}

#u995-4
{
	z-index: 8;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: -31px;
}

#u995-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -31px;
}

#u995-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px -31px;
}

#u1001
{
	z-index: 26;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 94px;
}

#u996-4
{
	z-index: 12;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 94px;
}

#u996-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 94px;
}

#u996-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 94px;
}

#u1002
{
	z-index: 27;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 219px;
}

#u997-4
{
	z-index: 16;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 219px;
}

#u997-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 219px;
}

#u997-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 219px;
}

#u1003
{
	z-index: 28;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 344px;
}

#u998-4
{
	z-index: 20;
	width: 125px;
	min-height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 344px;
}

#u998-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 344px;
}

#u998-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	width: 125px;
	margin: 0px 0px 0px 344px;
}

#u1004
{
	z-index: 29;
	width: 1px;
	height: 35px;
	top: 61px;
	left: 50%;
	margin-left: 469px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 91px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

